body {
	font-family: Arial, serif;
	font-size: 12pt;
	/* background-color: #000000;
	color: #FFFFFF; */
	margin: 8px 0;
}		
h1 {
	font-size: 18pt;
	margin: 0px;	
}
.clear {
	clear: both;
}
.left {
	float: left;
	margin-top: 4px;
}
.bookinfo {
	margin-left: 216px;
}
h2 {
	font-size: 14pt;
	margin: 0px;	
}
a img {
	border: 0;
}
p {
	margin-top: 7px;
	margin-bottom: 7px;
}
.quote {
	font-style: italic;
}
em {
	font-style: italic;
}
a {
	color: red;
	font-weight: bold;
	text-decoration: none;
}

input { margin-right: 4px;}
table.home {
		padding-top: 16px;
}
span.small {
	font-size: 12px;
}
table.home td {
	padding-right: 48px;
	padding-bottom: 8px;
}
h1.flR {
	/* float: left; */
	margin-right: 64px;
	padding-bottom: 6px;
	font-size: 30px;
}
p.upper {
	text-transform: uppercase;
	font-size: 14px;
}
#contactname, #contactemail {
	width: 250px;
}
#contactcaptcha {
	width: 145px;
}
#contactcomments {
	width: 500px;
}
#homeleft {
	width: 400px;
	float: left;
}

#homeright {
	width: 645px;
	margin-left: 20px;
	float: left;
}

#pageheader {
	margin-left: 20px;
	margin-bottom: 20px;
}
#pageheader span.selected {
	font-weight: bold;
}

#photo-subnavigation {
	margin-left: 500px;
	margin-top: -16px;
	color: #565656;
}
#photo-subnavigation a {
	font-size: 12px;
	font-weight: normal;
}

#pageheader a {
	font-weight: normal;	
}


#pageleft {
	float: left;
	width: 200px;	
	text-align: center;
}

#pageright {
	float: left;
	width: 550px;
	margin-left: 20px;	
}

.privacy {
	font-variant: normal;
	font-size: 8pt;
}
.banner {
  color: #000000;
  font-family: Trebuchet MS,verdana,arial;
  margin: 48px 20px;
}
.banner .title {
  font-size: 15px;
  font-weight: bold;
}
.banner .active {
	color: #000000;
	font-size: 21px;
}
.banner .title a {
	color: red;
}
.banner .info {
  font-size: 11px;
	padding-bottom: 16px;
}

/* Photo Gallery */
#gallery {
	background-color: #f0f0f0;
	padding-top: 24px;
}
#galleryimages {
	float: left;
	width: 600px;
	text-align: center;
}
#galleryimages table {
	margin: 0 auto;
}
#galleryimages td {
	padding: 0 20px 20px 0;
}
#galleryfooter {
	background: #fff url(newgallery/ds_bot.gif) repeat-x scroll 0 0;
	width: 100%;
	padding-top: 12px;
}
#gallerypagination {
	font-size: 12px;
	color: #191919;
	font-weight: bold;
}
table#gallerypagination {
	margin: 0 0;
	text-align: left;
}
#gallerypagination td {
	padding: 0 4px 0 0;
}
td#outer {
	padding: 0;
}
#galleryphoto {
	float: left;
	width: 600px;
	margin: 0 auto;
	text-align: center;
}
#galleryphoto table {
	margin: 0 auto;
}
#galleryphoto td {
	padding: 8px;
}

td.activepage {
	font-size: 12px;
	color: red;
	font-weight: bold;
}
td.activephoto {
	font-size: 12px;
	color: #191919;
	font-weight: bold;
}
#gallerypagination a {
	font-size: 12px;
	color: #191919;
	font-weight: bold;
}
td#photo-left, td#photo-right {
	vertical-align: top;
}